#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:39:44 EST 2015
CppUnit=CppUnit
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit est une infrastructure de test d'unité pour le langage de programmation C++.
CppUnit\ Report=Rapport CppUnit
Exclude\ Patterns=Patterns d'exclusion
Include\ Patterns=Patterns d'inclusion
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns pour les fichiers exclus du rapport, un par ligne. Les fichiers correspondant à ces patterns sont exclus sans condition du rapport. Les patterns peuvent inclure ?, * ou **.
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns pour l'inclusion de fichier XML CppUnit dans le rapport, un par ligne. Les patterns peuvent inclure ?, * ou **.
Please\ specify\ the\ Base\ Directory=Indiquez le répertoire de base
Publish\ CppUnit\ results\ as\ a\ Report=Publier les résultats CppUnit en tant que rapport
Quality=Qualité
Report\ Name=Nom du rapport
Source\ Directory=Répertoire source
The\ name\ for\ this\ report=Nom de ce rapport
Unit\ Testing=Test d'unité
